Subject: Re: Job | Tech Support Remote Screening
From: Hirshikesh Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 22:29:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8150 Applicants

View All

Hirshikesh Kumar
I am working in Uniparts India limited from 1st of sept 2016. After six Months of training I were made production supervisor of plating. Besides that I also have significant known of quality . I have completed my B.tech from Trident academy of technology (Bhuvneshwar) in 2016 may. I am looking forward to a set of new challenges.

Shortlist

Reject

Current Designation Production & Quality Engineer
Current Company Saify Ind
Notice Period 15 Days or less
Previous Designation Mechanical Engineer
Previous Company Uniparts Group

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Faridabad, Bengaluru / Bangalore
Education
MBA/PGDM
Annamalai University
B.Tech/B.E.
Trident Academy Of Technology (TAT) , Bhubaneswar
Key Skills
microsoft, erp ln, quality, electroplating, mechanical engineering, microsoft, production engineering, erp ln, quality, project management, pmp, catia, quality control, quality analysis, Pro, Production, Production Planning, Manpower Handling, Manufacturing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem